{
  "id": 5627534,
  "name": "The People of the State of Illinois for the use of Abraham H. Patek, appellee, v. Henry Blech et al., appellants",
  "name_abbreviation": "People ex rel. Patek v. Blech",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,536",
  "first_page": "628",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 353,
    "ocr_confidence": 0.497,
    "sha256": "a91012600995d9cf6eaacb8dbc71a8797af98b1f403eda9c45ca5f20a397f75f",
    "simhash": "1:625c289aca2cb79e",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois for the use of Abraham H. Patek, appellee, v. Henry Blech et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Victor Ohrenstein and Herman Herson, for appellants. Coburn, Kearney & Coburn, for appellee; A. H. Patek and Archie Coburn, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois for the use of Abraham H. Patek, appellee, v. Henry Blech et al., appellants.\nGen. No. 36,536.\nOpinion filed February 7, 1934.\nVictor Ohrenstein and Herman Herson, for appellants. Coburn, Kearney & Coburn, for appellee; A. H. Patek and Archie Coburn, of counsel."
  },
  "file_name": "0628-05",
  "first_page_order": 688,
  "last_page_order": 689
}
